[Unit]
Description=loki
After=network.target

[Service]
Type=simple
TimeoutStartSec=5
User=ubuntu
Group=ubuntu
Restart=always
ExecStart={{ loki_dir }}/loki-linux-amd64 -config.file=loki-local-config.yaml
WorkingDirectory={{ loki_dir }}
StartLimitInterval=3
StartLimitBurst=100

[Install]
WantedBy=multi-user.target